<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: actsOn
   </h2>
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(18)">
    <h4>
     Usage (18)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/FeelWeight___-1534655319.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#FeelWeight">
        FeelWeight
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
        Cube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GraspBe___-432788991.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBe">
        GraspBe
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/BlueCube___1489598618.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlueCube">
        BlueCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GraspBk___-432788985.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBk">
        GraspBk
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
        BlackCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GraspR___-236926486.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspR">
        GraspR
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
        RedCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GraspTwo___2085426308.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspTwo">
        GraspTwo
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
        Cube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GraspW___-236926481.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspW">
        GraspW
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/WhiteCube___-2028973911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WhiteCube">
        WhiteCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/LeaveACubeOnTheTable___-13967642.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#LeaveACubeOnTheTable">
        LeaveACubeOnTheTable
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
        Cube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/MakeRollF___880256710.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MakeRollF">
        MakeRollF
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/RepositionF___-364914667.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RepositionF">
        RepositionF
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/SetAside___-925412639.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SetAside">
        SetAside
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
        Cube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TouchE___133062097.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TouchE">
        TouchE
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/Eyes___1919261005.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Eyes">
        Eyes
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TouchM___133062105.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TouchM">
        TouchM
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/Magnets___115953396.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Magnets">
        Magnets
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TouchS___133062111.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TouchS">
        TouchS
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/Switch___111479839.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Switch">
        Switch
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TouchW___133062115.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TouchW">
        TouchW
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/Wheels___212010339.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Wheels">
        Wheels
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TrytoPullBack___-547491571.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoPullBack">
        TrytoPullBack
       </a>
       <span class="Object Property active-entity">
        actsOn
       </span>
       <a class="Individual" href="../individuals/WhiteCube___-2028973911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WhiteCube">
        WhiteCube
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        actsOn
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
      </li>
      <li class="asserted">
       <a class="Object Property" href="changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
        changesTheStateOf
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        actsOn
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="perceives___-1992122843.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#perceives">
        perceives
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        actsOn
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (18) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
